RubyGems Navigation menu

Reverse dependencies for globalize2 Latest version of the following gems require globalize2

Total downloads 26,764

For this version 19,534

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: